#scheduleofservicessunday1  {
   margin-top: 0px;
   margin-left: 0px;
   width: 246px;
   z-index: 5;
   top: 142px;
   left: 585px;
   position: absolute;
}

#whitesheet  {
   background-image: url(sg_directions_media/whitesheet.gif);
}

#mapxmedia  {
   margin-top: 0px;
   margin-left: 0px;
   width: 492px;
   z-index: 5;
   top: 403px;
   left: 81px;
   position: absolute;
}

#fromwest  {
   margin-top: 0px;
   margin-left: 0px;
   width: 460px;
   z-index: 5;
   top: 147px;
   left: 83px;
   position: absolute;
}

#fromeast  {
   margin-top: 0px;
   margin-left: 0px;
   width: 466px;
   z-index: 5;
   top: 249px;
   left: 81px;
   position: absolute;
}

html, body  {
   background-image: url(sg_directions_media/browserbackground.gif);
}

